.userData {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info {
    width: 17%;
    border: 1px solid blue;
    padding: 0.5rem;
    border-radius: 0.2rem;
}

.item {
    display: flex;
    justify-content: space-between;
    margin: 0.2rem 0 0.2rem;
}

.title {
    margin-right: 0.5rem;
}

.buttons {
    margin-top: 1rem;
    display: flex;
    justify-content: space-around;
}